@charset "utf-8";
/* CSS Document */
.playlist {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #000;
	font-weight: bold;
	text-align: center;
}
.tableau16noir {
    font-weight: bold;
    font-size: 24px;
    font-family: Calibri;
    top: 1px;
    bottom: 1px;
    font-style: italic;
    vertical-align: 1%;
    padding: 1px;
    text-align: center;
    color: #1922CB;
}
.tableau12noircenter {
	font-size: 14px;
	color: #070707;
	font-weight: bold;
	text-align: center;
	}
.taleau10 {
	font-size: 14px;
	font-family: Arial, Calibri, "Trebuchet MS";
	font-weight: bold;
	color: #070707;
}
.tableau12justifnoir {
	text-align: justify;
	font-size: 14px;
	color: #070707;
}
.trebuchet16bleu {
    font-family: "Trebuchet MS";
    font-size: 14px;
    font-style: italic;
    color: #0D0E0E;
    text-align: center;
    font-weight: bold;
}	
.calibri16noirnormal {
    font-family: "Calibri";
    font-size: 16px;
    font-style: italic;
    color: #090909;
    text-align: center;
    font-weight: bold;
}	

.trebuchet16vertfonce {
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-style: normal;
	color: #2C4035;
	text-align: center;
}
table.verte {
	border: 1px solid #2CD02C;
	background-color: #FBFCFB;
	text-align: center;
}
table.marron { 
	border:1px solid #EFCAA4;
	background-color:#FBFCFB;	
}
table.noir {
align-content: center;
 border:1px solid #010D01; 
 background-color:#FBFCFB;
}
.taleau101 {font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.tableau121 {	font-size: 14px;
	color: #121111;
	font-weight: normal;
	text-align: center;
}
#bienvenue {
	position: absolute;
	width: 68%;
	height: 7%;
	z-index: 2;
	left: 333px;
	top: 420px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	visibility: visible;
}
#bienvenue table tr th {
	font-size: 14px;
}
#apDiv1 {
	position: absolute;
	width: 90%;
	height: 180%;
	z-index: 3;
	left: 5%;
	top: 332px;
}
#bienvenue {
	position: absolute;
	width: 68%;
	height: 7%;
	z-index: 2;
	left: 333px;
	top: 420px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	visibility: visible;
}
#bienvenue table tr th {
	font-size: 14px;
}
#apDiv1 {
	position: absolute;
	width: 90%;
	height: 180%;
	z-index: 3;
	left: 5%;
	top: 332px;
}
.tableau16 {
    font-weight: bold;
    font-size: 14px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    top: 1px;
    bottom: 1px;
    font-style: normal;
    padding: 1px;
    vertical-align: middle;
    text-align: center;
    color: #0000FF;
}
.lien {color: #000;
}
.tableau12 {
	font-size: 9px;
	color: #010D01;
	font-weight: bold;
	text-align: center;
}
.taleau10 {	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.tableau12justif {
	text-align: justify;
	font-size: 14px;
}
#apDiv1 table tr td #texte2 tr th p {
	color: #D6D6D6;
}
#apDiv1 table tr td #texte2 tr th p {
	color: #FF0000;
}
#apDiv1 table tr td #texte2 tr th p {
	font-size: 14px;
}
body {
	background-image: url(../images/partition1.jpg);
	background-color: #D7FFF3;
	text-align: center;
	font-size: 14px;
	background-repeat: repeat-y;
}
a:link {
	color: #121111;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #121111;
}
a:hover {
	text-decoration: none;
	color: #33FFFF;
}
a:active {
    text-decoration: none;
    color: #F40E0E;
    font-family: trebuchet;
    font-size: 14px;
    font-weight: bold;
}
.trebuchet16 {	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.trebuchet16 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    color: #00F;
    text-align: center;
    font-weight: bold;
}
.tableau14 {
    color: #3320D7;
}
